@charset "utf-8";
/*--------------media query css------------------*/	
/*------------tablet landscape view------*/
/*#header-main.original { visibility:visible !important}*/
@media (min-width: 1025px)
{
header.sticky .header .logo {padding: 10px 0;}
header.sticky .header .navigation ul.menu > li {padding: 0 0 5px 0;}
header.sticky .header .navigation ul.menu > li > a {padding: 5px 0 0 0;}
}
@media (max-width: 1280px) {
.navbar-collapse { padding-left: 4%; }
.panel-title a { font-size: 12px; }
}

 @media (max-width:1200px) {
.main { width: 95%; }
.service-section { margin: 0 }
.inner-page .law-category-blocks li a { font-size: 14px; }
.primary { height: auto; }
.banner { position: relative; margin: 0 0 0 0 }
.navbar-collapse { width: 75%; padding-left: 10px; }
.contact-btn { margin-right: -45px; }
.primary .navbar .navbar-collapse .nav > li > a { padding: 15px 10px 10px 12px }
.right-section img { height: auto; }
.right-testi img { height: auto; }
.contact-btn { float: right; margin: 10px 0; width: 27.5%; }
.primary .navbar .navbar-collapse ul.nav > li.cnt_us { display: block; }
.navbar-collapse { width: 100% !important }
}
@media (max-width:1150px) {
.navbar-collapse { width: 100%; padding-left: 25px; text-align: center }
.contact-btn { position: absolute; top: -80px; left: 50%; }
.bx-wrapper .bx-caption { top: 20%; }
.left-section h2 span { font-size: 48px; line-height: 50px; }
.left-section { padding: 20px 20px 0; }
.wel-come-section { padding-bottom: 0; }
.form-title-icon { margin-bottom: 15px }
#mid-container { padding: 0; }
.left-form-image { margin-left: 0; width: 56%; }
.left-testi { padding: 20px 20px 0; }
.left-testi p { padding: 0 20px; line-height: 30px; }
.testimonials { padding-bottom: 20px; }
.primary .navbar .navbar-collapse .nav .sub li a { text-align: left; }
.dark-border { margin: 0; padding: 15px; }
.right-form-section h2 { font-size: 30px; margin-bottom: 20px; }
.inner-page { padding-top: 20px; }
.right-inner h2 { font-size: 18px; line-height: 22px; }
.contact-us-address ul { padding: 20px 0 0 0 }
.enq-form form { padding: 10px; }
.enq-form .captcha { width: 76%; }
.captcha .captcha-input { width: 45%; }
.enq-form .captcha_box { width: 75% }
.enq-form .captcha .captcha-image { width: 20%; }
.law-category-blocks .cat-title a { font-size: 28px; }
.inner-page .law-category-blocks ul { padding: 10px; min-height: auto; }
.border-sep { margin-right: 0 }
.right-form-section { padding: 20px; }
.right-inner .enquiry-form { padding: 10px; }
.panel-title { line-height: 20px; }
.panel-title .indicator { /*top: -8px;*/ top: 1px; }
.left-inner iframe { width: 100%; height:350px;}
.logo img{max-width: 200px;}
#header-main { -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75); }
}

@media (max-width:1024px) {
.logo {
    padding: 10px 0;
}
.header-contact ul li.call a:before {
    content: "Call us today";
    color: #000;
}
.header-contact {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    background: #fff;
    border-top: 1px solid #ccc;
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
}
#accordion .accordion-toggle > span { display: block; float: left; width: 87%; }
.accordion-toggle { float: left; width: 100%; }
.panel-title a { margin: 5px 0; }
.map-section { height: auto; }
.map-section ul { margin: 30px 0; }
.left-section h2 { margin: 0px 0 15px 0; }
.left-section { padding: 0px 20px 0; }
.navigation .main { padding: 0; margin: 0; width: 100%; }
.middle_banner.two, .middle_banner.four { float: none; }
.middle_banner.one, .middle_banner.three { float: none; }
.why_choose_us { float: none }
.middle_banner.two h2, .middle_banner.four h2 { line-height: normal; font-size: 20px; margin: 0 0 20px 0; text-align:left;}
.middle_banner.one h2, .middle_banner.three h2 { line-height: normal; font-size: 20px; margin: 0 0 20px 0;text-align:left; }
.accordion-toggle.collapsed > span { display: block; float: left; width: 87%; }
#banner-video { margin: 0; }
/*7/9/2018*/

.navigation ul.menu li .device_toggle:after { line-height:normal; position:relative; top:50%; transform:translateY(-50%); }
.navigation ul.menu li .device_toggle { height:42px; }
span.menu_title { display: inline-block; color: #fff; padding: 8px 20px; text-align: center; width: 100%; background: #404040; line-height: 24px; font-weight: 400; font-size: 15px; position: relative; z-index: 999; }
.call-us .navigation ul.menu li a { font-size: 21px; }
.navigation { margin-top:0}
.call-us { float:none; margin-right:45px; }
.call-us span { font-size:20px; display:inline-block; vertical-align:middle;  }
.call-us a.AVANSERnumber { display:inline-block; vertical-align:middle; font-size:25px; }
.nav_header_bg:after { display:none; }
.navigation-toggle:before {content: "Menu"; display: block; position: absolute; color: #9a0000; left: 0; top:7px; font-size: 20px; text-transform: uppercase; font-weight: 700; } 
.navigation-toggle .span-icon { margin: 0 0 0 auto; }
.navigation-toggle { position:relative; width:85px; height:40px; right:0; background:transparent; }
.site-main > header { transition:all 0.5s ease}

.navigation { width:100%; }
body.menu-action .site-main > header{transform:translateX(-100%);-moz-transform:translateX(-100%);-ms-transform:translateX(-100%);-o-transform:translateX(-100%);-webkit-transform:translateX(-100%); transition:all 0.5s ease; }

body.menu-action:after { display:none; }
.site-main > header { transition:all 0.5s ease}
body.menu-action #ssb-container { z-index:-1 !important; }
body.menu-action div#mid-container {z-index: -1; position: relative;}

.header-top-nav { display:none; }
.cont_hmenu { display:none; }
.call-us { width:100%; border-top:1px solid #000; border-bottom:1px solid #000;  text-align: center; background: #fff; border-top: 1px solid #ccc; padding: 10px 0; -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);  box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75); }
.header-navigation { float:right; width:auto; margin-top:35px; }
.header_main_menu {  position: fixed; top: 0; right:15px; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; overflow: hidden; }

#header-main .main { padding:0 15px; width:100%; }

#header-main { padding:10px 0 !important; }
.header-right { width:100%; text-align:center; position:absolute; top:100%; left:0; padding:0; }
.call-us span i:before { content: "\f10b"; font-family: "FontAwesome"; font-size: 38px; color: #9e0b0b; font-style: normal; margin: 0 10px 0 0; }
.call-us span i { display: inline-block; vertical-align: middle; }
.header-contact ul li a span{margin: 0 7px}
.navigation-toggle{margin: 30px 0 0 15px;}
.bx-wrapper .bx-caption p{font-size: 41px; line-height: 55px;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom: 30px;}
.header-contact{top: 100px;}

}
@media screen and ( max-width:1023px) {
#banner-video img { width: 100%; height: auto; }
}



/*------------tablet portrait  view------*/
@media (max-width:991px) {
.header-contact {
    top: 55px;
    padding: 0 0 15px 0;
}
.logo {
    max-width: 180px;
}
.header-contact ul li.call {
    padding-left: 37px;
    margin: 0 0 0 0;
}
.contact-btn { width: auto; float: left; margin-left: 0px; }
.contact-us-btn a, .book-a-lawyer-btn a { height: 40px; line-height: 43px; }
.map-section { height: auto; }
.map-section ul li { width: 50%; margin-bottom: 10px; border-right: 0; border: 1px solid #9a0000; padding: 15px; }
.map-section ul li:last-child { border: 1px solid #9a0000; }
.map-section ul { border: 0; margin: 20px 0; padding: 20px; }
.navbar-collapse { text-align: left; }
.service-text-content h1 { font-size: 40px; }
.service-blocks { margin-top: 20px; }
.view-btn { margin-top: 20px; }
.left-section h2 span { font-size: 40px; line-height: 20px; }
.wel-come-title-icon { margin: 20px 0 }
#mid-container { padding: 20px 0 }
.left-section { float: none; width: 100%; padding: 20px; }
.right-section { float: none; width: 100%; }
.left-section h2 span { font-size: 30px; }
.left-section h2 { line-height: 30px; font-size: 20px; margin-top: 0 }
.left-section h2 br { display: none; }
.view-btn a { padding: 0 25px; }
.wel-come-section { padding: 20px 0 0 }
.left-form-image { width: 100%; float: none; margin: 0 0 20px 0; text-align: center }
.dark-border { width: 100%; float: none; padding: 15px; margin: 0; border-bottom: 10px solid #eaeaea; border-right: 10px solid #eaeaea; }
.right-form-section h2 { font-size: 25px; margin-bottom: 20px; }
.left-testi { float: none; width: 100%; padding: 0 }
.right-testi { float: none; width: 100%; }
.left-testi p { padding: 0; line-height: 35px; }
.adjust2 { margin-bottom: 30px; }
.navigation { margin: 0; background: none }
.primary .navbar .navbar-collapse { top: 155px; }
.left-inner { float: none; width: 100%; }
.right-inner { float: none; width: 100%; }
.inner-page .loaction ul li { width: 50%; border-right: 0; margin-bottom: 0; }
#mid-container { padding-bottom: 0 }
.contact-us-address { clear: both; }
.contact-us-address ul li { width: 50%; float: left; margin-top: 30px; }
.primary .navbar .navbar-collapse .nav > li > a { padding: 5px 15px 5px 12px }
/*.primary .navbar .navbar-collapse .nav > li > a:last-child { padding: 5px 15px 5px 12px }*/
.border-sep { float: none; margin-right: 0; }
.f-nav ul { margin-bottom: 20px; }
.f-nav ul li { padding: 0 9px; }
.service-category h2 { font-size: 17px; }
.left-acco-image { float: none; width: 100%; margin-left: 0; text-align: center }
.right-acco-section { width: 100%; float: none; margin: 10px 0 0 0; padding: 20px; }
.panel-title { line-height: 20px; }
.panel-title a { padding: 10px 15px 10px 15px; font-size: 14px; }
.primary .navbar .navbar-collapse .nav > li > a { margin: 0; font-size: 15px; color: #303030 !important; padding: 10px 15px; }
.inner-breadcrumb-title h2 { font-size: 30px; }
.testimonials-title-icon { margin: 0 }
.content { margin-top: 0; }
.panel-body { padding: 15px 20px; }
.call-us { position: absolute; top: 65px; left: 0; width: 100%; border-top: 1px solid #ccc; text-align: center; padding: 10px 0 0 0; }
.call-us span { font-style: normal; font-size: 22px; margin: 0 5px 0 0; }
.call-us a { font-size: 22px; }
.contact-us-btn { float: left; margin-top: 0; display: none; }
.logo { float: left; max-width: 170px; }
.logo { float: left; /* width: 50%; */ padding: 10px 0 0 !important; }

.primary { margin: 0px 0 0 0; float: left; width: 100% !important; }
.navbar-toggle:before { content: "Menu"; display: block; position: absolute; color: #9a0000; left: -60px; top: 15px; font-size: 20px; text-transform: uppercase; font-weight: 700; }
.call-us { padding:10px 0; text-align:center; top:0; }
#toplinks24 { display: none; }
.service-category { width: 23.28%; min-height: 180px; }
.navigation ul.nav { max-height: 370px; overflow-y: scroll; }
#header-main { padding: 5px 0 42px 0 !important }
.primary .navbar .btn-navbar { padding-left: 10px; padding-right: 10px; position: absolute; top: -50px; width: 100%; right: 20px; }
.primary .navbar .navbar-collapse .nav { margin: 10px 0px 0 0; position: relative; }
.inner-breadcrumb { background: #9a0000; padding: 20px 0; }
.inner-breadcrumb-title { float: left; margin: 5px 0 0 0; }
.inner-breadcrumb-nav { float: right; margin-top: 5px; }
.inner-breadcrumb-title h2 { font-size: 20px; }
.why_choose_us_box { margin: 0 0 30px; }
.navbar-toggle .icon-bar { display: none !important }
#click-menu img, #click-menu .threeLines { position: absolute; right: 0; top: -55px; }
#click-menu #RMX { position: absolute !important; right: 0 !important; top: -60px !important; }
#click-menu .threeLines .line { height: 3px !important; }
.primary .navbar{position:static}
#click-menu-label.click-menu-label-left { position: absolute; float: left !important; margin-right: 0px !important; right: 28px; top: -51px; font-size: 17px; }
.cont_hmenu { width:auto; margin-right:73px; }
#header-main { padding:5px 0 5px 0 !important}
.cont_hmenu a { height:38px; line-height:38px; }
.header-navigation { margin-top:15px; }
}
/*------------mobile landscape  view------*/

@media (max-width:850px) {
.service-section .main { width: 90%; }
}
@media (max-width:767px) {
.service-category h2 { font-size: 20px }
.inner-page { padding: 0 }
.bx-caption { display: block; }
.bx-wrapper .bx-caption p { font-size: 30px; padding-bottom: 15px; line-height: normal; }
.bx-wrapper .bx-caption .btn-learn-more a { padding: 0 15px; }
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { bottom: 10px; }
.service-text-content h1 { font-size: 30px; margin-top: 0 }
.service-category { float: left; width: 49%; margin-bottom: 5px; }
.view-btn { margin-top: 20px; }
.primary .navbar .navbar-collapse { top: 155px }
.left-testi h2 { font-size: 27px; }
.copyright { padding: 20px; }
.f-nav ul { margin-bottom: 20px; float: left; }
.inner-breadcrumb-title h2 { font-size: 23px; letter-spacing: normal }
.inner-breadcrumb-nav { margin-top: 3px; float: none; text-align: center; }
.inner-page .loaction { margin: 20px 0 0 0 }
.enq-form ul { width: 100%; float: none; }
.enq-form li .inputbox { width: 100%; }
.enq-form li textarea { width: 100%; }
.enq-form form { padding: 20px 15px; width: 100% }
.enq-form ul { width: 100%; float: none; }
.contact-us-address ul li { padding: 0 0 0px; }
.left-blocks, .odd .left-blocks { float: none; width: 100%; margin-bottom: 20px; }
.right-blocks, .odd .right-blocks { float: none; width: 100%; }
.left-blocks > img, .odd .right-blocks > img { width: 100%; }
.inner-page .law-category-blocks ul { min-height: auto; }
.right-form-section { padding: 20px 0; margin: 0 }
.f-nav ul li { padding-bottom: 10px; border: 0; float: left; width: 50%; text-align: center; }
.blog li .blog-left { float: none; width: 100%; text-align: center; margin-bottom: 20px; }
.blog-right { float: none; width: 100%; }
.content { height: 100%; }
.primary .navbar .btn-navbar.collapsed { background: none; border: 1px solid transparent; border-bottom: 0 none; margin: 0 10px 0 0; padding-left: 10px; padding-right: 10px; position:static}
.primary .navbar .btn-navbar { background: #fff; border: 1px solid #ccc; border-bottom: 0 none; border-radius: 0; box-shadow: none; display: block; float: right; height: 46px; line-height: 15px; margin: 10px 0 0 0; padding: 10px 15px; position: relative; text-shadow: none; z-index: 920; }
.primary .navbar .btn-navbar.collapsed:before { display: block; }
.service-category:last-child { margin: 0 auto; float: none; clear: both; }
.navigation ul.nav { max-height: 270px; overflow-y: scroll; }
#header-main { padding: 5px 0 20px 0 !important }
.primary .navbar .btn-navbar { top: -40px; right: 0px; }
.primary .navbar .navbar-collapse .nav { margin: 10px 0px 0 0; position: relative; }
.about-content .mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden { margin-right: 0; }
.inner-breadcrumb { background: #9a0000; padding: 20px 0 20px; }
.inner-breadcrumb-title { float: none; text-align: center; }
/*.call-us { padding: 12px 0 0 0; }*/
.why_choose_us_box { min-height: 420px; margin: 0 0 30px; }
.logo { float: left; /* width: 50%; */ padding: 5px 0 0 !important; }
.left-section p { text-align: left !important }
.homecont ul { width: 100%; }
.middle_banner p { font-size: 16px; line-height: 30px; margin: 0; padding: 0 0 20px; }
.why_choose_us{padding:0}
#header-main { padding: 5px 0 13px 0 !important }
/*10/9/2018*/


.header-navigation { margin-top:14px; }
.call-us a.AVANSERnumber { font-size:20px; }
.call-us span, .call-us a { font-size:15px; }
.call-us span i:before { font-size:30px; }
.bx-wrapper .bx-caption p br{display: none;}

.navigation-toggle {margin: 7px 0 15px 0;}

}
/*------------mobile portrait view------*/
@media (max-width:640px) {
.primary .navbar .navbar-collapse { top: 50px }
.logo { float: left; width: 50%; }
.logo img { width: 80%; }
/*.call-us { float: right; padding-top: 20px; }*/
.call-us span, .call-us a { font-size: 18px; }
.contact-btn { float: none; text-align: center; width: 100%; display: block; margin: 10px auto 0; padding-left: 10px; }
.map-section ul li { width: 100%; float: none; margin-bottom: 10px; border-right: 0; border: 1px solid #9a0000; padding: 15px; }
.enq-form .captcha_box { width: 75%; }
.captcha_box .captcha_input { width: 75%; }
.inner-page .loaction ul li h4 { font-size: 16px; margin: 0; }
.inner-page .loaction ul li p { font-size: 13px; line-height: 19px; }
.left-inner a { display: inline-block; line-height: 19px; }
.left-right-inner-desc { padding-bottom: 0; }
.header-navigation { margin-top:12px; } 
}
@media (max-width:575px) {
.contact-us-address { margin-top: 30px; }
.contact-us-address li { width: 100%; float: none; }
.contact-us-address ul li { width: 100%; float: none; margin-top: 30px; }
/*.call-us { padding-top: 10px; }*/
.inner-page h2 { font-size: 20px; line-height: 25px; }
.breadcrumb { padding: 0; }
.why_choose_us_box_main .col-xs-6 { width: 100%; }
.why_choose_us h2 { font-size: 20px; }
#header-main { padding: 5px 0 20px 0 !important; }
.why_choose_us_box { min-height: 100%; margin: 0 0 30px 0 }
.ul_cls ul { float: none; width: 100%; }
.bx-wrapper .bx-caption .btn-learn-more a{height: 37px; line-height: 36px; font-size: 13px;}
}
/*----------optional css------*/
@media (max-width:480px) {
.inner-breadcrumb-title { float: none; text-align: center }
.inner-breadcrumb-nav { float: none; text-align: center }
.inner-breadcrumb-title h2 { font-size: 20px; }
.inner-page .enq-form .captcha_box { width: 100%; }
.inner-page .enq-form .captcha { width: 100%; }
.captcha .captcha-input { width: 50%; }
.captcha .captcha-input input { width: 100%; }
.inner-page .enq-form .captcha .captcha-image { width: 30%; }
.captcha_refresh { float: right; }
.inner-page .submit-btn { float: left; margin: 20px 0 }
.captcha_box .captcha_input { margin: 0 }
.enq-form .captcha_box { width: 100%; }
.inner-page .law-category-blocks li { float: none; width: 100%; }
/*.call-us { padding-top: 10px; }*/
.f-nav ul li { padding-bottom: 10px; border: 0; float: left; width: 100%; text-align: center; display: block }
/*.panel-title .indicator { top: -5px; right:-30px;}*/ 
.blog-details > img { float: none; text-align: center; display: table; margin: 0 auto 10px }
#click-menu { top: 70px !important; }
.bx-wrapper .bx-caption p { font-size: 20px; padding-bottom: 0; line-height: normal; }

.navigation ul.nav { max-height: 470px; overflow-y: scroll; }
#header-main { padding: 5px 0 15px 0 !important }
.primary .navbar .btn-navbar { top: -40px; right: 0px; }
/*.call-us { top: 55px; }*/
.primary .navbar .navbar-collapse .nav { margin: 0 0px 0 0; position: relative; }
.inner-breadcrumb { background: #9a0000; padding: 20px 0 20px; }
.logo {max-width: 200px; }


}
@media (max-width: 479px){
.navigation-toggle {margin: 3px 0 12px 0;}
}
@media (max-width:375px) {
/*.call-us { padding-top: 10px; float: none; text-align: center; }*/
.call-us span, .call-us a { font-size: 18px; }
.inner-page h2 { font-size: 18px; line-height: 22px; }
.right-inner h2 { font-size: 20px; }
.inner-page .loaction ul li { width: 100%; float: none; padding: 10px 0; border-bottom: 1px solid #fff; margin: 0 }
.inner-page .loaction ul li:last-child { border: 0 }
.primary .navbar .btn-navbar { margin: 0; }
/*10/9/2018*/
.logo { width:45%;  max-width: 200px; text-align:center; }
/*.call-us { position:relative; width:auto; float:left; width:auto; padding-top:6px }*/
/*.header-right { float:left; width:55%; }*/
/*.cont_hmenu a { height:auto; line-height:20px; padding:6px 15px; }*/
.call-us a.AVANSERnumber { font-size:16px; }
.call-us span, .call-us a { font-size:15px; }
.cont_hmenu { float:left; }

}
@media (max-width:360px) {
.logo { text-align: center; width:100%; float:left; max-width:200px; }
.logo img { width: auto; }
.primary .navbar .navbar-collapse { top: 47px; }
.contact-us-btn a, .book-a-lawyer-btn a { height: 33px; line-height: 33px; padding: 0 10px; margin-bottom: 5px; }

.call-us span, .call-us a { font-size:18px; }
.call-us a.AVANSERnumber { font-size:18px; }


}
@media (max-width:320px) {
.service-category h2 { font-size: 16px; }
.captcha_google { width: 100% }
.left-inner a { font-size: 15px; }
}
/*---------use only when design is customise-----------*/
@media screen and (min-width:700px) and (max-width:990px) {
}
